package org.nl.common.enums;

public enum LogTypeEnum {
    DEVICE_LOG("设备日志"),
    INTERFACE_LOG("接口日志");

    private String desc;

    LogTypeEnum(String desc) {
        this.desc = desc;
    }
    public String getDesc() {
        return desc;
    }
}
